/*
 Theme Name:   Ruth Allen Theme
 Theme URI:    https://douglas.uk.com/
 Description:  Ruth Allen Theme
 Author:       Divi Engine
 Author URI:   https://douglas.uk.com/
 Template:     x
 Version: 5.0
*/

body {overflow: hidden;}
body {
    width: 100%;
    margin: 0 auto;
}

.x-brand img {
    max-width: 575px;
    width: 100% !important;
    padding-top: 0px !important;
    padding-bottom: 0px;
    padding-left: 5%;
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 90px !important;
}
nav.x-nav-collapse.collapse {
    float: right;
}
ul#menu-main-menu {
    margin-top: 30px;
}
.x-navbar .x-nav > li > a {
  padding: 10px !important;
 height: 47px !important;
}

.portfolio-hide {
  display: none;
  color: #fff;
  position: absolute;
  bottom: 15%;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.75s ease;
  transition: all 0.75s ease;
  padding: 0 10px;
}
.entry-featured:hover .portfolio-hide {display: block;}

.has-post-thumbnail .entry-featured {
  padding: 2px !important;
}
.masthead-inline .x-navbar.x-navbar-fixed-left .sub-menu {
    top: 0;
    left: 100%;
    right: auto;
    box-shadow: none;
    border-radius: 0;
}
div#x-content-band-1 {
    padding-top: 30px !important;
}

h1.entry-title.entry-title-portfolio {
    padding-bottom: 50px !important;
  }
 .venue {
   text-align: center;
font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
font-size: 18px;
text-transform: uppercase;
 }

 .tos-close, .tos-next, .tos-prev {
     background: transparent;
     color:  #000 !important;
 }

 .tos-close span:after, .tos-next span {
    border-top: 3px solid #000;
    border-right: 3px solid #000;

 }

 .tos-close span:before, .tos-prev span {
    border-bottom: 3px solid #000;
    border-left: 3px solid #000;

 }

.tos-desktop .tos-wrapper.tos-fixed {
     background: #fff !important;
 }


 .tos-slide>* {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
 }


.page-template-template-layout-portfolio-php .x-container-fluid.max {

    position: relative;
  }

.page-template-template-layout-portfolio .x-colophon.bottom .x-container-fluid.max {
  position: initial;
}


.single-post .x-main > article > .entry-wrap {
    box-shadow: none;
    padding: 40px;
}

.x-container-fluid.max.width.offset.cf {
  position: relative;
}
.x-navbar-inner .x-container-fluid.max {
  padding: 10px !important;
}
.entry-wrap {
  background-color: transparent;
  padding-top:  0;
  box-shadow: none
}
.type-post .entry-wrap {
  background-color: #fff;
  padding-top: 20px;
}

.type-post header.x-container-fluid.max {
  display: block;
  padding-bottom:  22px;
  margin: 0 auto;
  width:  100%;
}

.type-post header.x-container-fluid.max .entry-title {
  text-align: left;
}

.type-post .entry-content {top: 0;}

#container.fluid.masonry {top: 0;}

.entry-content {
    margin-top: 40px !important;
    top: 0px;
    position: relative;
    margin: 0 !important;
}
.x-main > article > .entry-wrap > .entry-content {
  padding-bottom: 8px;
}

.x-main > article > .entry-wrap {
  box-shadow: none;
  padding:  0;
}

.x-container-fluid.max.width.offset.cf {
  margin-top: 0px;
  padding-top: 0px;
}
.postid-21430 header.x-header-landmark.x-container-fluid.max.width {
    display: none;
}
.postid-21430 .x-container-fluid.max.width.offset.cf, .page-id-150 .x-container-fluid.max.width.offset.cf, .page-id-152 .x-container-fluid.max.width.offset.cf, .page-id-166 .x-container-fluid.max.width.offset.cf, .page-id-29 .x-container-fluid.max.width.offset.cf, .blog .x-container-fluid.max.width.offset.cf {
    margin-top: 0;
}
.blog header.x-header-landmark.x-container-fluid.max.width .h-landmark {
    display: none;
}
.postid-21430 .gallery {
    margin-top: 0px;
}

.page-id-29 .x-iso-container {
  margin-bottom: 10%;
}
.page-id-160 .x-container-fluid.offset.cf {
    padding-top: 0px;
}

.x-container-fluid.offset.cf {
  margin-top: 0;
}

.x-iso-container.cols-3>.hentry.x-portfolio.type-x-portfolio {
    width: 16%;
    margin: 0.3%;
    padding: 0;

}

.x-iso-container.cols-3>.hentry.x-portfolio.type-x-portfolio > .entry-wrap
{
  display: none;
}

.x-iso-container {
  max-width:  100%;
  margin: 0 0.3%;
  display:  block;
  width: 100%;
}

.single-x-portfolio .x-container-fluid.max {
  max-width: 100%;
  width: 100%;
}
.single-x-portfolio .x-navbar .x-container-fluid.max {
    width: 90%;
}
.single-x-portfolio .x-container-fluid.max article {
  position: relative;
  top: 0px;
}

.single-x-portfolio .x-container-fluid.max .entry-content > h4 {display: none;}
h1.entry-title.entry-title-portfolio {
    display: none;
}

ul#menu-main-menu .pink.menu-item a {
      color: #9ca1a2 !important;
}

a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover, .x-recent-posts a:hover .h-recent-posts {
      color: #9ca1a2 !important;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .sfHover > a, .x-navbar .x-nav > .current-menu-item > a, .x-navbar .sub-menu a:hover, .x-navbar .sub-menu .sfHover > a, .x-navbar .sub-menu .current-menu-item > a, .x-nav .x-megamenu > .sub-menu > li > a
{
      color: #9ca1a2 !important;
}

.last-service.menu-item {padding-bottom: 0vh;}


.blog .x-iso-container.cols-3>.hentry {
    width: 33.28%;
}


h3.h-feature-headline span i, .h3.h-feature-headline span i {
  margin: 0 auto;
  float: none;
}

h1, .h1 {font-size: 280%;}
h2, .h2 {font-size: 215%;}
h3, .h3 {font-size: 135%;}

.entry-thumb img {    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;}

    footer .x-container-fluid {background-color: #fff;}
    footer .x-colophon-content, footer .x-social-global {
      max-width: 1027px;
      margin: 0 auto !important;
    }
.tparrows {display: none !important;}


 h1.h-custom-headline.center-text.h1 {
    margin: 0;
}
p.about {
    margin-left: -20%;
    margin-top: 10%;
    background-color: #fff;
    padding: 20px;
}
.gallery {
    margin-top: 0%;
}
.x-header-landmark {
    margin: 0px auto 0;
}
.h-landmark {
    letter-spacing: 0px;
}
body.blog {
    margin-bottom: 78px;
}
.contact-form .x-column.vc.one-half.sub-btn {
    float: right;
    padding: 0;
    margin: 0;
}
.screen-reader-response {
    display: none !important;
}
p.pcontact, .contact-form label, .sub-btn .wpcf7-submit {
    font-size: 16px !important;
}
@media only screen and (min-width: 1401px) {
.x-container-fluid.max {
   max-width: 100% !important;
    width: 100% !important;
}
}
@media only screen and (min-width: 1025px) {
.x-container-fluid.max {
   max-width: 100% !important;
    width: 100% !important;
}
.x-content-band {
    padding: 0 15%;
}
.page-id-160 div#x-content-band-2 {
    padding: 0 5%;
}
.page-id-166 div#x-content-band-1 {
    margin-top: 40px !important;
    margin-bottom: 0px;
}
.page-id-166 #x-content-band-4,.page-id-166 #x-content-band-5 {
    padding: 10px 40px 30px;
}
.page-id-166 #x-content-band-7 {
    padding: 10px 10px 30px;
}

p.pcontact {
    width: 60%;
    margin: 0 auto;
font-size: 16px;
text-align: center;
    padding-bottom: 40px;
}

div#sb_instagram {
    padding: 0 40px;
}
.blog .x-container-fluid.max.width.offset.cf {
    padding-left: 0px;
    padding-right: 0px;
}
div#x-content-band-1 {
    margin-top: 40px;
    margin-bottom: 50px;
}
.page-id-152 div#x-content-band-1{
    margin-top: 40px;
    margin-bottom: 0px;
}
.page-id-150 div#x-content-band-1 {
    margin-top: 40px;
    margin-bottom: 10px;
}
}
@media only screen and (max-width: 1150px) {
.x-navbar .x-brand {
    width: 45%;
}
}
@media only screen and (max-width: 1024px) {
.x-navbar .x-brand {
    width: 45%;
}
.x-container-fluid.width {
    width: 100% !important;
}
.x-navbar .x-nav>li>a {
    letter-spacing: 1px;
    padding: 14px 6px !important;
}
ul#menu-main-menu {
    margin-top: 22px;    width: 100%;
}
article {
    padding: 0;
}
div#x-content-band-1 {
    margin-top: 40px !important;
    margin-bottom: 50px;
}
.page-id-150 div#x-content-band-1,.page-id-152 div#x-content-band-1 {
    margin-bottom: 10px;
}
.x-content-band {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
p.pcontact {
	font-size: 20px;
	text-align: center;
    padding-bottom: 40px;
	width: 60%;
    margin: 0 auto;
}
    
}
@media all and (max-width: 980px) {
  .tos-close {top:50px;}
  .last-service.menu-item {padding-bottom: 0;}
  .x-brand img {
    max-width: 500px;
}
.masthead-inline .x-btn-navbar {
margin-top: 20px;

}
.x-container-fluid.max.width.offset.cf {

    margin-top: 0px;
}
.x-nav-collapse .x-nav {
    background-color: white;

}
}
@media only screen and (max-width: 979px) {
.x-nav-collapse .x-nav {
    position: absolute;
    right: 0;
}
.x-navbar .x-nav-collapse .x-nav li a {
    background: #ffffff;
    border-bottom: 1px solid #f1f1f1;
    border-top: 0px;
    border-radius: 0;
    margin: 0;
}
.masthead-inline .x-navbar .sub-menu {
    margin: 0;
    padding: 0 0px;
    background: #ffffff;
}
.x-navbar .sub-menu a {
    background: #ffffff !important;
    border-top: 0 !important;
    padding: 10px 30px !important;
}
} 
@media all and (max-width: 768px) {
.x-navbar .x-brand {
    margin-top: 0px;
    width: 60%;
}
p.pcontact {
	width: 80%;
}
}

@media all and (max-width: 767px) {
  p.about {
    margin-left: 0;
}
}
@media all and (max-width: 620px) {
  .x-iso-container.cols-3>.hentry.x-portfolio.type-x-portfolio {
        width: 49%;
    }
}
.x-navbar-inner { min-height: 87px !important;}

@media all and (max-width: 600px) {
.page-template-template-layout-portfolio .x-container-fluid.max, .page-template-template-layout-portfolio-php .x-container-fluid.max {
    padding: 32px 5px 32px 5px;
  }
.page-template-template-layout-portfolio footer .x-container-fluid.max, .page-template-template-layout-portfolio-php footer .x-container-fluid.max {
padding: 0;
}
#post-166 #x-content-band-8,#post-166 #x-content-band-7 {
    margin: 0px !important;

}
.x-navbar .x-brand {
    width: 80%;
}
article {
    padding: 0px;
}
.blog article {
    width: 100% !important;
}
.x-main > article.page > .entry-wrap > .entry-content {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.x-iso-container-posts.cols-3 .more-link {
    font-size: 100%;
}
body.blog {
    margin-bottom: 0px;
}
}
@media only screen and (max-width: 459px) {
div#x-content-band-1 {
    padding: 8% !important;
}
h1, .h1 {
    font-size: 150% !important;
}
.page-id-166 div#x-content-band-4, .page-id-166 div#x-content-band-6 {
    padding-bottom: 0;
    margin-bottom: 0;
}
.page-id-166 div#x-content-band-5 {
   padding-bottom: 0;
    padding-top: 0px;
}
}
@media only screen and (max-width: 375px) {
div#x-content-band-1 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.page-id-160 div#x-content-band-1 {
    margin-bottom: 45px !important;
}
.page-id-166 div#x-content-band-1 {
    margin-bottom: 0px !important;
}
hr.x-gap {
    margin: 20px 0 0 0 !important;
}

}
@media (max-width: 1200px){
#sb_instagram #sbi_images {
    padding: 1px !important;
}
}

@media all and (max-width: 640px){
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_4 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_6 #sbi_images .sbi_item
{width: 50% !important;}
}